MY_ACCOUNT = xpath__//div/ul/li[2]/a/span
SEARCH_BOX = name__q
SEARCH_KEYWORD = BAGS
SEARCH_COUNT = xpath__//ul[@id='loaded-products']/li
PLP1 = xpath__//header[@id='top']/div/div/div[2]/div/div/nav/div/article/nav/ul/li[4]/a/span
PLP2 = xpath__//header[@id='top']/div/div/div[2]/div/div/nav/div/article/nav/ul/li[4]/ul/li/a/span
PDP = xpath__//ul[@id='loaded-products']/li
ADD_TO_CART = cssSelector__button.os-cta-addtocart
CHECKOUT = cssSelector__a.os-cta-addtocart-checkout
FINAL_CHECKOUT = xpath__//a[contains(text(),'Continue To Checkout')]
SPCSHIPPING_EDIT = cssSelector__button.os-cta-guest
SPCSHIPPING_FIRST_NAME = xpath__//*[@name='FirstName']
SPCSHIPPING_LAST_NAME = xpath__//*[@name='LastName']
SPCSHIPPING_ADDRESS = xpath__//*[@name='Address1']
SPCSHIPPING_CITY = xpath__//*[@name='City']
SPCSHIPPING_STATE = xpath__//*[@id='shipping-info']/div/form/div[1]/div/div[2]/div[8]/div/a
SPCSHIPPING_STATE_SELECT = xpath__//div[@id='shipping-info']/div/form/div/div/div[2]/div[8]/div/div/ul/li[6]
SPCSHIPPING_COUNTRY = xpath__//*[@id='shipping-info']/div/form/div[1]/div/div[2]/div[7]/div/a
SPCSHIPPING_ZIPCODE = xpath__//*[@name='PostalCode']
SPCSHIPPING_PHONE = xpath__//*[@name='PhoneNumber']
SPCSHIPPING_EMAIL = xpath__//*[@name='EmailAddress']
SPCSHIPPING_INFO_CONTINUE = cssSelector__input.os-cta-continueshipping
SPCSHIPPINGCHOICECONTINUE = cssSelector__input.os-cta-continueshipchoice
SALES_TAX=xpath__//*[@class='os-ordersummary']/dl[3]/dd/span[1]
ADDRESS_VERIFICATION = name__verifyAddressSelect
SELECT_ADDRESS = xpath__//div/div/div[2]/div[2]/div/input
NODE_STATUS = xpath__//div[@class='col-md-10']
CREDIT_CARD_NO = id__CreditCardNumber
CVV = id__CreditCardCIN
EXPIRATION_YEAR = xpath__//div[@id='CreditCardExpYear_chosen']/a
EXPIRATION_YEAR_SELECT = xpath__//div[@id='CreditCardExpYear_chosen']/div/ul/li[2]
PLACE_ORDER = cssSelector__input.os-cta-placeorder
ORDER_ID = xpath__//div[@id='Thanks']/div/div[1]/strong
FANCY_BOX = cssSelector__button.close